local fn = _gn(0x410da7d3)
--- **Experimental**: This native may be altered or removed in future versions of CitizenFX without warning.
-- Registers a set of entities with the game engine. These should match `CEntityDef` class information from the game.
-- At this time, this function **should not be used in a live environment**.
-- @param factory A function returning a list of entities.
function Global.RegisterEntities(factory)
	return _in2(fn, _mfr(factory))
end
